GETFITS(1)

NAME
getfits - AME

SYNOPSIS
getfits -sv [-i num] [-o name] [-d dir] file.fits [xrange yrange] [x y dx [dy]] ...

DESCRIPTION
Extract FITS files from FITS image files

    or : getfits [-sv1][-i num][-o name] [-d path] @fitslist [xrange yrange] [x y dx [dy]] xrange: Columns to extract in format x1-x2 yrange: Rows to extract in format y1-y2 x y: Center pixel (column row) of region to extract hh:mm:ss dd:mm:ss sys: Center pixel in sky coordintes dx dy: Width and height in pixels of region to extract

    (Height is same as width if omitted)

-d dir: write FITS file(s) to this directory

-i num: log rows as they are copied at this interval

-k file: file of keyword names to delete from output header

-o name: output name for one file

-s: write output to standard output

-x dx dy: dimensions of image section to be extracted

-v: verbose